.formulario02 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  
}

.login {
  width: 80%;
  align-items: center;
  margin: 10px auto;
}

.descricao {
  margin: 10px auto;
}